package gov.va.med.esr.ui.common.beans;

// ESR Classes
import gov.va.med.esr.common.model.lookup.VAFacility;

public class DeathNotificationSite extends VAFacility
{
    private static final long serialVersionUID = -8779552739260605504L;

    public DeathNotificationSite()
    {
        super();
    }
}
